@charset "UTF-8";
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_kv[mv] {
  /* margin-bottom: min(2.7755102041vw + 19.5918367347px, 64px); */
  overflow: hidden;
  position: relative;
}
.p-index_kv[mv]:after {
  background-image: linear-gradient(0deg, #000, transparent);
  bottom: 0;
  content: "";
  display: block;
  height: min(17.1428571429vw + 225.7142857143px, 500px);
  mix-blend-mode: multiply;
  opacity: 0.5;
  z-index: 3;
}
.p-index_kv[mv]:after,
.p-index_kv__map[mv] {
  left: 0;
  position: absolute;
  width: 100%;
}
.p-index_kv__map[mv] {
  background-image: url(/img/index/kv_map.png);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 820px;
  opacity: 0.7;
  top: 0;
  z-index: 1;
}
.p-index_kv__row[mv] {
  display: grid;
}
.p-index_kv__field[mv].-tourism:nth-child(1) {
  display: none;
}
.p-index_kv__field[mv] {
  background-position: bottom;
  background-size: cover;
  position: relative;
}
.p-index_kv__field__shadow[mv] {
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
}
.p-index_kv__field__shadow[mv] img {
  width: 100%;
}
.p-index_kv__field__student[mv] {
  position: relative;
  width: 100%;
  z-index: 3;
}
.p-index_kv__field__student[mv] img {
  width: 100%;
}
.p-index_kv__field[mv].-bridal {
  background-image: url(https://www.jikei-hospitality.ac.jp/img/index/kv_bg_tourism_sp@2x.jpg);
}
.p-index_kv__field[mv].-hotel {
  background-image: url(https://www.jikei-hospitality.ac.jp/img/index/kv_bg_tourism_sp@2x.jpg);
}
.p-index_kv__field[mv].-airline {
  background-image: url(https://www.jikei-hospitality.ac.jp/img/index/kv_bg_tourism_sp@2x.jpg);
}
.p-index_kv__field[mv].-tourism {
  background-image: url(https://www.jikei-hospitality.ac.jp/img/index/kv_bg_tourism_sp@2x.jpg);
}
.p-index_kv__copy[mv] {
  bottom: min(2.8571428571vw + 24.2857142857px, 70px);
  color: #fff;
  font-family: Marcellus, sans-serif;
  left: 0;
  padding: 0 min(1.6326530612vw + 13.8775510204px, 40px);
  position: absolute;
  text-align: center;
  white-space: nowrap;
  width: 100%;
  z-index: 100;
}
.p-index_kv__copy[mv] .jp[mv] {
  font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro,
    HG明朝E, MS P明朝, MS 明朝, serif;
  font-size: min(1.8775510204vw + 0.6224489796rem, 2.5rem);
  line-height: 1;
  margin-bottom: min(1.6326530612vw + 3.8775510204px, 30px);
}
.p-index_kv__copy[mv] .main[mv] {
  font-family: Butler, sans-serif;
  font-size: min(4.3265306122vw + 0.8609693878rem, 5.1875rem);
  font-weight: 700;
  line-height: 1.05;
}
.p-index_kv__copy[mv] .sub[mv] {
  display: block;
  margin: 0 auto;
  width: min(42.0408163265vw + 27.3469387755px, 700px);
}
.p-index_kv__scroll[mv] {
  align-items: center;
  bottom: 0;
  color: #fff;
  display: flex;
  font-family: Marcellus, sans-serif;
  font-size: min(0.1632653061vw + 0.7117346939rem, 0.875rem);
  position: absolute;
  right: min(1.2244897959vw + 10.4081632653px, 30px);
  writing-mode: vertical-lr;
  z-index: 5;
}
.p-index_kv__scroll[mv]:after {
  background-color: #fff;
  content: "";
  display: block;
  height: min(1.6326530612vw + 43.8775510204px, 70px);
  margin-top: min(0.4081632653vw + 3.4693877551px, 10px);
  width: 1px;
}
@media only screen and (max-width: 767px) {
  .p-index_kv[mv] {
    height: min(44vw + 220px, 900px);
  }
  .p-index_kv__map[mv] {
    display: none;
  }
  .p-index_kv__row[mv] {
    display: block;
    grid-template-columns: repeat(1, 1fr);
    height: 100%;
    position: relative;
  }
  .p-index_kv__field[mv] {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: 1;
  }
  .p-index_kv__field__shadow[mv] {
    height: 100%;
  }
  .p-index_kv__field__shadow[mv] img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .p-index_kv__field__student[mv] {
    height: 100%;
  }
  .p-index_kv__field__student[mv] img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .p-index_kv__field[mv].-bridal {
    background-image: url(/img/index/kv_bg_bridal_sp@2x.jpg);
  }
  .p-index_kv__field[mv].-hotel {
    background-image: url(/img/index/kv_bg_hotel_sp@2x.jpg);
  }
  .p-index_kv__field[mv].-airline {
    background-image: url(/img/index/kv_bg_airline_sp@2x.jpg);
  }
  .p-index_kv__field[mv].-tourism {
    background-image: url(../img/top/mv-bg.jpg);
  }
  .p-index_kv__copy[mv] {
    align-items: center;
    display: flex;
    flex-direction: column;
    text-align: center;
  }
  .p-index_kv__copy[mv] .jp[mv] {
    order: 2;
  }
  .p-index_kv__copy[mv] .main[mv] {
    font-size: min(3.1020408163vw + 2.0854591837rem, 5.1875rem);
    order: 1;
  }
  .p-index_kv__copy[mv]
    .main[mv]
    > span[mv] {
    font-size: min(4.7346938776vw + 0.4528061224rem, 5.1875rem);
  }
  .p-index_kv__copy[mv] .sub[mv] {
    order: 3;
  }
  .p-index_kv__scroll[mv] {
    display: none;
  }  
  .p-index_kv__field[mv].-tourism:nth-child(1) {
    display: unset;
  }
  .p-index_campuslife__inner[about] {
    display: unset;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_banner__slider[data-astro-cid-ozglaptb].keen-slider:not(
    [data-keen-slider-disabled]
  ) {
  overflow: visible;
}
.p-index_banner__slider[data-astro-cid-ozglaptb].keen-slider:not(
    [data-keen-slider-disabled]
  )
  .keen-slider__slide[data-astro-cid-ozglaptb] {
  max-width: min(10.612244898vw + 230.2040816327px, 400px);
  min-width: min(10.612244898vw + 230.2040816327px, 400px);
  padding-right: 12px;
}
.p-index_banner__card[data-astro-cid-ozglaptb] a[data-astro-cid-ozglaptb] {
  display: block;
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_feature[data-astro-cid-wshgqeta] {
  padding: min(2.4489795918vw + 40.8163265306px, 80px) 0;
  position: relative;
  z-index: 1;
}
.p-index_feature[data-astro-cid-wshgqeta] .c-loop_en {
  left: 0;
  position: absolute;
  top: 0;
  z-index: -1;
}
.p-index_feature[data-astro-cid-wshgqeta] .c-heading01 {
  margin-bottom: min(6.5306122449vw + 15.5102040816px, 120px);
}
.p-index_feature__logo[data-astro-cid-wshgqeta] {
  position: absolute;
  right: min(3.2653061224vw + 7.7551020408px, 60px);
  top: min(31.8367346939vw + -69.387755102px, 440px);
  width: min(14.693877551vw + 74.8979591837px, 310px);
  z-index: 3;
}
.p-index_feature__slider[data-astro-cid-wshgqeta].keen-slider:not(
    [data-keen-slider-disabled]
  ) {
  overflow: visible;
}
.p-index_feature__slider[data-astro-cid-wshgqeta].keen-slider:not(
    [data-keen-slider-disabled]
  )
  .keen-slider__slide[data-astro-cid-wshgqeta] {
  max-width: min(28.4897959184vw + 159.1632653061px, 615px);
  min-width: min(28.4897959184vw + 159.1632653061px, 615px);
  padding-right: max(-0.4081632653vw + 21.5306122449px, 15px);
}
.p-index_feature__card[data-astro-cid-wshgqeta] {
  position: relative;
}
.p-index_feature__card[data-astro-cid-wshgqeta]:after {
  background-image: linear-gradient(0deg, #767676, transparent);
  bottom: 0;
  content: "";
  display: block;
  height: min(12.2448979592vw + 104.0816326531px, 300px);
  left: 0;
  mix-blend-mode: multiply;
  position: absolute;
  width: 100%;
  z-index: 2;
}
.p-index_feature__card__text[data-astro-cid-wshgqeta] {
  bottom: 0;
  color: #fff;
  left: 0;
  padding: min(2.4489795918vw + 10.8163265306px, 50px);
  position: absolute;
  width: 100%;
  z-index: 3;
}
.p-index_feature__card__text[data-astro-cid-wshgqeta]
  .title[data-astro-cid-wshgqeta] {
  font-size: min(0.9795918367vw + 0.7704081633rem, 1.75rem);
  font-weight: 700;
}
@media only screen and (max-width: 1023px) {
  .p-index_feature__logo[data-astro-cid-wshgqeta] {
    top: min(2.4489795918vw + 40.8163265306px, 80px);
  }
}
@media only screen and (max-width: 767px) {
  .p-index_feature__card__img[data-astro-cid-wshgqeta] {
    height: min(28.5714285714vw + 242.8571428571px, 700px);
  }
  .p-index_feature__card__img[data-astro-cid-wshgqeta] img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_course[data-astro-cid-zurg2lir] {
  margin-bottom: min(8.5714285714vw + 2.8571428571px, 140px);
  padding-top: min(4.0816326531vw + 24.693877551px, 90px);
  position: relative;
}
.p-index_course[data-astro-cid-zurg2lir] .c-loop_en {
  left: 0;
  position: absolute;
  top: 0;
}
.p-index_course[data-astro-cid-zurg2lir]
  .c-grid-container[data-astro-cid-zurg2lir] {
  row-gap: min(5.7142857143vw + -1.4285714286px, 90px);
}
.p-index_course[data-astro-cid-zurg2lir]
  .c-grid-container[data-astro-cid-zurg2lir]
  .heading[data-astro-cid-zurg2lir] {
  grid-column: 2/3;
}
.p-index_course[data-astro-cid-zurg2lir]
  .c-grid-container[data-astro-cid-zurg2lir]
  .button[data-astro-cid-zurg2lir] {
  align-self: center;
  grid-column: 3/4;
  grid-row: 1/2;
  justify-self: end;
}
.p-index_course__inner[data-astro-cid-zurg2lir] {
  margin-left: auto;
  margin-right: auto;
  width: min(96.7346938776vw + 12.2448979592px, 1560px);
}
.p-index_course__block[data-astro-cid-zurg2lir] {
  background-position: 0;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  padding: min(0.8163265306vw + 11.9387755102px, 25px);
  position: relative;
}
.p-index_course__block[data-astro-cid-zurg2lir]
  + .p-index_course__block[data-astro-cid-zurg2lir] {
  margin-top: min(3.2653061224vw + -12.2448979592px, 40px);
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm
  .p-index_course__img[data-astro-cid-zurg2lir] {
  filter: blur(10px) brightness(1.3);
  opacity: 0;
  transition: all 0.65s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm
  .p-index_course__copy[data-astro-cid-zurg2lir] {
  transform: translate(-20px);
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm
  .p-index_course__copy[data-astro-cid-zurg2lir],
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm
  .p-index_course__main[data-astro-cid-zurg2lir] {
  opacity: 0;
  transition: all 0.75s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s;
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm.is-act
  .p-index_course__img[data-astro-cid-zurg2lir] {
  filter: blur(0) brightness(1);
  opacity: 1;
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm.is-act
  .p-index_course__copy[data-astro-cid-zurg2lir] {
  opacity: 1;
  transform: translate(0);
}
.p-index_course__block[data-astro-cid-zurg2lir].js-anim_elm.is-act
  .p-index_course__main[data-astro-cid-zurg2lir] {
  opacity: 1;
}
.p-index_course__img[data-astro-cid-zurg2lir] {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.p-index_course__img[data-astro-cid-zurg2lir] img[data-astro-cid-zurg2lir] {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.p-index_course__copy[data-astro-cid-zurg2lir] {
  align-self: flex-end;
  color: #fff;
  padding-bottom: min(0.4081632653vw + 18.4693877551px, 25px);
  padding-left: min(1.2244897959vw + 5.4081632653px, 25px);
  position: relative;
  z-index: 2;
}
.p-index_course__copy[data-astro-cid-zurg2lir] .main[data-astro-cid-zurg2lir] {
  display: block;
  font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro,
    HG明朝E, MS P明朝, MS 明朝, serif;
  font-size: min(3.5918367347vw + 0.4081632653rem, 4rem);
  letter-spacing: -0.01em;
  line-height: 1.1;
  margin-bottom: min(0.8163265306vw + 6.9387755102px, 20px);
  word-break: keep-all;
}
.p-index_course__copy[data-astro-cid-zurg2lir] .en[data-astro-cid-zurg2lir] {
  display: block;
  font-family: Marcellus, sans-serif;
  font-size: min(1.5510204082vw + 0.4489795918rem, 2rem);
  line-height: 1;
}
.p-index_course__main[data-astro-cid-zurg2lir] {
  background-color: #fffc;
  margin-left: auto;
  max-width: min(23.5102040816vw + 198.8367346939px, 575px);
  min-width: min(23.5102040816vw + 198.8367346939px, 575px);
  overflow: hidden;
  padding: min(4.0816326531vw + 4.693877551px, 70px)
    min(3.2653061224vw + 7.7551020408px, 60px)
    min(2.8571428571vw + 24.2857142857px, 70px);
  position: relative;
}
.-bridal[data-astro-cid-zurg2lir]
  .p-index_course__main[data-astro-cid-zurg2lir] {
  background-color: #f7edf0;
}
.-hotel[data-astro-cid-zurg2lir]
  .p-index_course__main[data-astro-cid-zurg2lir] {
  background-color: #f8f5e9;
}
.-airline[data-astro-cid-zurg2lir]
  .p-index_course__main[data-astro-cid-zurg2lir] {
  background-color: #e9f7f7;
}
.-tourism[data-astro-cid-zurg2lir]
  .p-index_course__main[data-astro-cid-zurg2lir] {
  background-color: #eeecf7;
}
.p-index_course__main__en[data-astro-cid-zurg2lir] {
  bottom: 0;
  font-family: Butler, sans-serif;
  font-size: min(6.1224489796vw + 3.2525510204rem, 9.375rem);
  line-height: 0.8;
  opacity: 0.2;
  position: absolute;
  right: max(-1.0612244898vw + -8.0204081633px, -25px);
  text-transform: uppercase;
  transform: rotate(180deg);
  writing-mode: vertical-lr;
}
.-bridal[data-astro-cid-zurg2lir]
  .p-index_course__main__en[data-astro-cid-zurg2lir] {
  color: #d6859b;
}
.-hotel[data-astro-cid-zurg2lir]
  .p-index_course__main__en[data-astro-cid-zurg2lir] {
  color: #ddbd53;
}
.-airline[data-astro-cid-zurg2lir]
  .p-index_course__main__en[data-astro-cid-zurg2lir] {
  color: #5cbcbc;
}
.-tourism[data-astro-cid-zurg2lir]
  .p-index_course__main__en[data-astro-cid-zurg2lir] {
  color: #9880be;
}
.p-index_course__main__head[data-astro-cid-zurg2lir] {
  position: relative;
  z-index: 3;
}
.-bridal[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir] {
  color: #d6859b;
}
.-hotel[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir] {
  color: #ddbd53;
}
.-airline[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir] {
  color: #5cbcbc;
}
.-tourism[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir] {
  color: #9880be;
}
.p-index_course__main__head[data-astro-cid-zurg2lir]
  .en[data-astro-cid-zurg2lir] {
  font-family: Marcellus, sans-serif;
  font-size: min(0.8163265306vw + 0.5586734694rem, 1.375rem);
  text-transform: capitalize;
}
.p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir] {
  align-items: center;
  display: flex;
  font-family: 游明朝, YuMincho, ヒラギノ明朝 Pro W3, Hiragino Mincho Pro,
    HG明朝E, MS P明朝, MS 明朝, serif;
  font-size: min(1.4693877551vw + 0.7806122449rem, 2.25rem);
  font-weight: 600;
}
.p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir]
  .year[data-astro-cid-zurg2lir] {
  color: #fff;
  display: inline-block;
  font-family: 游ゴシック, YuGothic, 游ゴシック体, Noto Sans JP, BIZ UDPGothic,
    Meiryo, Helvetica Neue, Arial, sans-serif;
  font-size: min(0.5714285714vw + 0.5535714286rem, 1.125rem);
  font-weight: 400;
  margin-left: 0.5em;
  max-width: min(2.9387755102vw + 38.9795918367px, 86px);
  min-width: min(2.9387755102vw + 38.9795918367px, 86px);
  text-align: center;
}
.-bridal[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir]
  .year[data-astro-cid-zurg2lir] {
  background-color: #d6859b;
}
.-hotel[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir]
  .year[data-astro-cid-zurg2lir] {
  background-color: #ddbd53;
}
.-airline[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir]
  .year[data-astro-cid-zurg2lir] {
  background-color: #5cbcbc;
}
.-tourism[data-astro-cid-zurg2lir]
  .p-index_course__main__head[data-astro-cid-zurg2lir]
  .title[data-astro-cid-zurg2lir]
  .year[data-astro-cid-zurg2lir] {
  background-color: #9880be;
}
.p-index_course__main__list[data-astro-cid-zurg2lir] {
  margin-bottom: min(1.6326530612vw + 13.8775510204px, 40px);
  max-width: 375px;
  position: relative;
  z-index: 2;
}
.p-index_course__main__list[data-astro-cid-zurg2lir]:not(
    :has(> :nth-child(2))
  ) {
  min-block-size: min(6.0096153846vw + 53.8461538462px, 150px);
}
.p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir] {
  border-bottom: 1px solid #d1d1d1;
  display: block;
  font-size: min(0.3265306122vw + 0.7984693878rem, 1.125rem);
  line-height: 1.4;
  padding: min(0.8163265306vw + 6.9387755102px, 20px)
    min(0.8163265306vw + 6.9387755102px, 20px)
    min(0.8163265306vw + 6.9387755102px, 20px)
    min(0.8163265306vw + 11.9387755102px, 25px);
  position: relative;
  transition: all 0.5s ease;
}
.p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .c-icon {
  font-size: min(0.8163265306vw + 1.0586734694rem, 1.875rem);
  left: max(-0.4081632653vw + -3.4693877551px, -10px);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.-bridal[data-astro-cid-zurg2lir]
  .p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .c-icon {
  color: #d6859b;
}
.-hotel[data-astro-cid-zurg2lir]
  .p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .c-icon {
  color: #ddbd53;
}
.-airline[data-astro-cid-zurg2lir]
  .p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .c-icon {
  color: #5cbcbc;
}
.-tourism[data-astro-cid-zurg2lir]
  .p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .c-icon {
  color: #9880be;
}
.p-index_course__main__list[data-astro-cid-zurg2lir]
  li[data-astro-cid-zurg2lir]
  a[data-astro-cid-zurg2lir]
  .grade[data-astro-cid-zurg2lir] {
  white-space: nowrap;
}
.p-index_course__main__list[data-astro-cid-zurg2lir]
  + .c-button01[data-astro-cid-zurg2lir] {
  margin-top: min(1.6326530612vw + 13.8775510204px, 40px);
}
@media only screen and (max-width: 1023px) {
  .p-index_course[data-astro-cid-zurg2lir]
    .c-grid-container[data-astro-cid-zurg2lir]
    .heading[data-astro-cid-zurg2lir] {
    grid-column: 2/4;
  }
  .p-index_course[data-astro-cid-zurg2lir]
    .c-grid-container[data-astro-cid-zurg2lir]
    .button[data-astro-cid-zurg2lir] {
    grid-column: 2/4;
    grid-row: auto;
  }
  .p-index_course__copy[data-astro-cid-zurg2lir] .en[data-astro-cid-zurg2lir] {
    font-size: min(0.2448979592vw + 0.7551020408rem, 1rem);
  }
}
@media only screen and (max-width: 767px) {
  .p-index_course__block[data-astro-cid-zurg2lir] {
    flex-direction: column;
    padding: 0;
  }
  .p-index_course__img[data-astro-cid-zurg2lir] {
    position: static;
    width: 100%;
  }
  .p-index_course__copy[data-astro-cid-zurg2lir] {
    left: 0;
    padding-bottom: 0;
    padding-top: min(16.3265306122vw + 138.7755102041px, 400px);
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
  }
  .p-index_course__copy[data-astro-cid-zurg2lir]
    .main[data-astro-cid-zurg2lir] {
    font-size: min(0.5714285714vw + 1.6785714286rem, 2.25rem);
  }
  .p-index_course__main[data-astro-cid-zurg2lir] {
    max-width: 100%;
    min-width: 100%;
  }
  .p-index_course__main__list[data-astro-cid-zurg2lir]:not(
      :has(> :nth-child(2))
    ) {
    min-block-size: 0;
  }
}
@media only screen and (max-width: 567px) {
  .p-index_course__inner[data-astro-cid-zurg2lir] {
    width: 100%;
  }
}
@media (any-hover: hover) {
  .-bridal[data-astro-cid-zurg2lir]
    .p-index_course__main__list[data-astro-cid-zurg2lir]
    li[data-astro-cid-zurg2lir]
    a[data-astro-cid-zurg2lir]:hover {
    color: #d6859b;
  }
  .-hotel[data-astro-cid-zurg2lir]
    .p-index_course__main__list[data-astro-cid-zurg2lir]
    li[data-astro-cid-zurg2lir]
    a[data-astro-cid-zurg2lir]:hover {
    color: #ddbd53;
  }
  .-airline[data-astro-cid-zurg2lir]
    .p-index_course__main__list[data-astro-cid-zurg2lir]
    li[data-astro-cid-zurg2lir]
    a[data-astro-cid-zurg2lir]:hover {
    color: #5cbcbc;
  }
  .-tourism[data-astro-cid-zurg2lir]
    .p-index_course__main__list[data-astro-cid-zurg2lir]
    li[data-astro-cid-zurg2lir]
    a[data-astro-cid-zurg2lir]:hover {
    color: #9880be;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_event__archive[data-astro-cid-pjsz3shr] {
  gap: min(2.4489795918vw + 20.8163265306px, 60px)
    min(0.9795918367vw + 8.3265306122px, 24px);
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_campuslife[about] {
  position: relative;
}
.p-index_campuslife__kv[about] {
  height: min(57.1428571429vw + -24.2857142857px, 890px);
}
.p-index_campuslife__kv[about] img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
.p-index_campuslife__inner[about] {
  background-color: #fcfbf5;
  display: flex;
  justify-content: flex-end;
  margin-left: auto;
  margin-top: max(-11.4285714286vw + -77.1428571429px, -260px);
  max-width: 87.5vw;
  padding-bottom: min(2.4489795918vw + 110.8163265306px, 150px);
  padding-left: min(6.5306122449vw + -4.4897959184px, 100px);
  padding-top: min(4.0816326531vw + 34.693877551px, 100px);
  position: relative;
  z-index: 3;
}
.p-index_campuslife__inner[about] .c-loop_en {
  bottom: 0;
  left: 0;
  pointer-events: none;
  position: absolute;
  z-index: 3;
}
.p-index_campuslife__content[about] {
  position: relative;
  width: 100%;
  z-index: 5;
}
.p-index_campuslife__list[about] li[about] {
  border-bottom: 1px solid rgba(78, 78, 78, 0.2);
}
.p-index_campuslife__list[about]
  li[about]:first-child {
  border-top: 1px solid rgba(78, 78, 78, 0.2);
}
.p-index_campuslife__list[about]
  li[about]
  a[about] {
  align-items: center;
  display: flex;
  font-size: min(0.4081632653vw + 0.7168367347rem, 1.125rem);
  justify-content: space-between;
  padding: min(1.2244897959vw + 10.4081632653px, 30px) 0;
  position: relative;
  transition: all 0.5s ease;
}
.p-index_campuslife__list[about]
  li[about]
  a[about]:after {
  background-color: #ad9667;
  bottom: -1px;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  transition: all 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  width: 0;
}
.p-index_campuslife__pic[about] {
  margin-left: min(8.5714285714vw + -7.1428571429px, 130px);
  max-width: min(46.1224489796vw + -37.9591836735px, 700px);
  min-width: min(46.1224489796vw + -37.9591836735px, 700px);
  /* width: 100%; */
}
.p-index_campuslife__pic[about] img {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .p-index_campuslife__inner[about] {
    margin-top: 0;
    max-width: 100vw;
  }
  .p-index_campuslife__inner[about] {
    display: unset;
  }
  .p-index_campuslife__content[about] {
    padding: 0 10px;
  }
  .p-index_campuslife__pic[about] {
    margin-left: 0;
    max-width: unset;
  }
}
@media (any-hover: hover) {
  .p-index_campuslife__list[about]
    li[about]
    a[about]:hover {
    color: #ad9667;
  }
  .p-index_campuslife__list[about]
    li[about]
    a[about]:hover:after {
    width: 100%;
  }
  .p-index_campuslife__list[about]
    li[about]
    a[about]:hover
    .c-arrow01 {
    background-color: #ad9667;
    color: #fff;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.c-card01__thumb[data-astro-cid-vnxhvqkz] {
  margin-bottom: min(1.2244897959vw + 10.4081632653px, 30px);
  overflow: hidden;
}
.c-card01__thumb[data-astro-cid-vnxhvqkz] img {
  transition: all 0.4s ease;
}
.c-card01__text[data-astro-cid-vnxhvqkz] .title[data-astro-cid-vnxhvqkz] {
  font-size: min(0.4vw + 0.6rem, 1.4rem);
  font-weight: 700;
  margin-bottom: min(0.8163265306vw + 6.9387755102px, 20px);
  transition: all 0.4s ease;
}
.c-card01__text[data-astro-cid-vnxhvqkz] .text[data-astro-cid-vnxhvqkz] {
  font-size: min(0.4081632653vw + 0.7168367347rem, 1.125rem);
}
@media (any-hover: hover) {
  .c-card01__link[data-astro-cid-vnxhvqkz]:hover
    .c-card01__thumb[data-astro-cid-vnxhvqkz]
    img {
    transform: scale(1.05);
  }
  .c-card01__link[data-astro-cid-vnxhvqkz]:hover
    .title[data-astro-cid-vnxhvqkz] {
    color: #ad9667;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_topics__slider[data-astro-cid-xwrxdnfx].keen-slider:not(
    [data-keen-slider-disabled]
  ) {
  overflow: visible;
}
.p-index_topics__slider[data-astro-cid-xwrxdnfx].keen-slider:not(
    [data-keen-slider-disabled]
  )
  .keen-slider__slide[data-astro-cid-xwrxdnfx] {
  max-width: min(11.2244897959vw + 240.4081632653px, 420px);
  min-width: min(11.2244897959vw + 240.4081632653px, 420px);
  padding-right: min(1.2244897959vw + 15.4081632653px, 35px);
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_instagram[sponsor] {
  background-color: #ad9667;
  background-image: url(/img/index/instagram_bg.png);
  background-repeat: no-repeat;
  overflow: hidden;
  padding: 20px 0;
  position: relative;
  margin-bottom: 40px;
}
.p-index_instagram__title[sponsor] {
  font-family: Marcellus, sans-serif;
  margin-bottom: 20px;
  text-align: center;
}
.p-index_instagram__title[sponsor]
  .main[sponsor] {
  color: #fff;
  display: block;
  font-family: Butler, sans-serif;
  font-size: min(1.9591836735vw + 0.7908163265rem, 2.75rem);
  letter-spacing: 0.03em;
}
.p-index_instagram__title[sponsor]
  .en[sponsor] {
  color: #ad9667;
  display: block;
  font-size: min(0.8979591837vw + 0.4770408163rem, 1.375rem);
  text-transform: capitalize;
}
.p-index_instagram__slider[sponsor] {
}
.p-index_instagram__slider[sponsor].keen-slider:not(
    [data-keen-slider-disabled]
  ) {
  overflow: visible;
}
.p-index_instagram__slider[sponsor].keen-slider:not(
    [data-keen-slider-disabled]
  )
  .keen-slider__slide[sponsor] {
  max-width: min(7.0612244898vw + 151.0204081633px, 264px);
  min-width: min(7.0612244898vw + 151.0204081633px, 264px);
  padding-right: 30px;
}
.p-index_instagram__links[sponsor] {
  align-items: center;
  display: flex;
  gap: min(0.8163265306vw + 16.9387755102px, 30px);
  justify-content: center;
}
.p-index_instagram__links[sponsor] .c-button01 {
  background-color: #fff;
}
.p-index_instagram__en[sponsor] {
  bottom: max(-3.2653061224vw + -27.7551020408px, -80px);
  color: #1b574b;
  font-family: Butler, sans-serif;
  font-size: min(19.1836734694vw + 1.4413265306rem, 20.625rem);
  height: 1em;
  left: 50%;
  line-height: 1;
  padding-right: 0.25em;
  position: absolute;
  text-transform: uppercase;
  transform: translate(-50%);
  white-space: nowrap;
  z-index: 2;
}
@media only screen and (max-width: 1023px) {
  .p-index_instagram__links[sponsor] {
    flex-direction: column;
  }
}
@font-face {
  font-family: Butler;
  font-style: normal;
  font-weight: 400;
  src: url(/webfont/Butler.woff2) format("woff2"),
    url(/webfont/Butler.woff) format("woff");
}
@font-face {
  font-family: Butler;
  font-style: bold;
  font-weight: 700;
  src: url(/webfont/Butler-ExtraBold.woff2) format("woff2"),
    url(/webfont/Butler-ExtraBold.woff) format("woff");
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider:not(
    [data-keen-slider-disabled]
  ) {
  overflow: visible;
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider:not(
    [data-keen-slider-disabled]
  )
  .keen-slider__slide[data-astro-cid-7tugw4bx] {
  max-width: min(11.3775510204vw + 242.9591836735px, 425px);
  min-width: min(11.3775510204vw + 242.9591836735px, 425px);
  padding-right: min(1.2244897959vw + 15.4081632653px, 35px);
  pointer-events: none;
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider
  .career[data-astro-cid-7tugw4bx] {
  border: 1px solid #ad9667;
  font-size: min(0.1632653061vw + 0.7117346939rem, 0.875rem);
  line-height: 1.5;
  margin-block-start: min(0.4081632653vw + 3.4693877551px, 10px);
  padding: min(0.4081632653vw + 8.4693877551px, 15px);
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider
  .career_title[data-astro-cid-7tugw4bx] {
  color: #ad9667;
  margin-block-end: 0.25em;
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider
  .career_list[data-astro-cid-7tugw4bx]
  li[data-astro-cid-7tugw4bx] {
  display: inline;
}
.p-index_graduates__slider[data-astro-cid-7tugw4bx].keen-slider
  .career_list[data-astro-cid-7tugw4bx]
  li[data-astro-cid-7tugw4bx]
  + li[data-astro-cid-7tugw4bx]:before {
  content: "／";
}
.c-graduate_item__desc .profile .name {
　
}
.p-school_access__map iframe {
  width: 100%;
}

a img {
  transition: opacity 0.3s ease; /* 変化をなめらかにする */
}

/* ホバーした時の設定 */
a:hover img {
  opacity: 0.7; /* 0.7（70%）の濃さにする（数値が小さいほど薄くなる） */
}